# Command: topology::Inside

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    topology::Inside - test if a point is inside a mask

Synopsis:

      point mask Inside -> bool

Parameters:

      point	- array of coordinates
      mask	- mask object

      Returns:
      bool	- true if the point is inside the mask

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/topology/topologymodule.cpp

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative